.GE1/1-X-S-INDIA-0007: &GE1/1-X-S-INDIA-0007
  gem type: short
  uid: GE1/1-X-S-INDIA-0007
  children:
    # GE1/1-OH-V3-0004
    - !optohybrid_fpga
      uid: 27622406685558784
    - !gbt
      number: 0
      uid: 47949
    - !gbt
      number: 1
      uid: 47985
    - !gbt
      number: 2
      uid: 47900
    - !vfat
      number: 0
      uid: 7810
    - !vfat
      number: 1
      uid: 6348
    - !vfat
      number: 2
      uid: 6365
    - !vfat
      number: 3
      uid: 6392
    - !vfat
      number: 4
      uid: 6362
    - !vfat
      number: 5
      uid: 6354
    - !vfat
      number: 6
      uid: 6391
    - !vfat
      number: 7
      uid: 6349
    - !vfat
      number: 8
      uid: 6375
    - !vfat
      number: 9
      uid: 6316
    - !vfat
      number: 10
      uid: 6347
    - !vfat
      number: 11
      uid: 6310
    - !vfat
      number: 12
      uid: 6304
    - !vfat
      number: 13
      uid: 6336
    - !vfat
      number: 14
      uid: 6344
    - !vfat
      number: 15
      uid: 7290
    - !vfat
      number: 16
      uid: 6390
    - !vfat
      number: 17
      uid: 6399
    - !vfat
      number: 18
      uid: 6374
    - !vfat
      number: 19
      uid: 6307
    - !vfat
      number: 20
      uid: 6314
    - !vfat
      number: 21
      uid: 6308
    - !vfat
      number: 22
      uid: 6382
    - !vfat
      number: 23
      uid: 6306
